@charset "UTF-8";

/* ===================================================================

	Setting

=================================================================== */
html { color:#333; background:#FFF; line-height:1.6; text-align:left; font-size:65.5%; }
body { font-size:1.5rem; font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro'; overflow-x:hidden; }
img { max-width:100%; height:auto; }
.containar { width: 100%; max-width: 1350px; margin: 0px auto; }
.containar:after { content:""; display:block; clear:both; }


.sp { display:none; }
.pc { display:block; }
.main_wrapper { overflow:hidden;}

　　/* link set
	------------------------------------------------------------------- */
	a { color:#5B463F; text-decoration:none; transition:0.3s ease-in-out; }
	a img { transition:0.3s ease-in-out; }
	a:hover { color:#47676F; }
	
	/* float対策：背景色表示用
	------------------------------------------------------------------- */
	.clearfix:after { display: block; clear: both; height: 0px; line-height: 0px; visibility: hidden; content: "."; }
	.clearfix {	display: block; /* for IE8 */ }
	.both { clear:both ;}	
	.hidden { display: none; }
	
	/* 	imgホバーアクション
	------------------------------------------------------------------- */
	.imgWrap { overflow: hidden; width: 100%;　height: auto; cursor: pointer; background-color: #ffffff; }
	.imgWrap img { display: block; transition-duration: 0.3s; margin-top: -1px; }
	.imgWrap img:hover  {opacity: 0.6; transition: all .3s; }
	
	/* 	背景画像＆テキスト使用時
	------------------------------------------------------------------- */
	.bg { display: block; text-indent: -9999px; background-repeat: no-repeat; background-position: left top; }
　　/* 	テキスト指定
	------------------------------------------------------------------- */
　　.min { font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, serif, sans-serif; }


/* ===================================================================

	Header

=================================================================== */
body > header { width:100%; height:100px; margin:0 auto; background:#FFF; z-index:9999;}
body > header * { transition:0.3s ease-in-out; }
body > header:after { content:""; display:block; clear:both; }
body > header .logo { float:left; padding:18px 0px 0px 30px; margin-right: 20px;}
body > header h1 { }
body > header h1 p { }
body > header h1 a:hover { top:-5px; }
body > header p { position:absolute; left:185px; top:10px; font-size:0.9rem; color:#999; }
		  
	      /* h_r
		  ------------------------------------------------------------------- */
		  body > header .h_r { width:1350px; margin:0 auto;}
		  
		  
		  /* nav
		  ------------------------------------------------------------------- */
		  body > header nav { width: 100%; }
		  body > header nav ul.ddmenu { width:100%; height:auto; position:relative; }
		  body > header nav ul.ddmenu:after { content:""; display:block; clear:both; }
		  body > header nav ul.ddmenu li { float:left; margin: 51px 25px; }
		  body > header nav ul.ddmenu li:first-child {
	float:left;
	margin-top: 40px;
	margin-right: 150px;
	margin-bottom: 40px;
	margin-left: 40px;
}
		  body > header nav ul.ddmenu li a {
	display:block;
	height:100%;
	text-align:center;
	font-size:1.3rem;
	color:#47676F;
	position:relative;
	letter-spacing:2px;
	padding-top:0;
	text-decoration:none;
	font-weight: bold;
}
		  body > header nav ul.ddmenu li.ins { position:absolute; right:-60px; top:29px; }
		  body > header nav ul.ddmenu li.small_icon { margin:45px 15px; }
		  
		  
/* ===================================================================
	/
	/	smh_menu　トグルメニュー
	/
	=================================================================== */
	#smh_menu { display: none; }
		  
/* ===================================================================
	/
	/	main image
	/
	=================================================================== */
	#main_img{
		background: url(../images/main_bg.jpg) center;
		background-repeat: no-repeat;
		background-size:cover;
		position: relative;
		height:800px;
	}
	.maintext{
		background: url(../images/maintext_bg.png) center;
		background-repeat:no-repeat;
		padding: 14% 11% 10% 11%;
		color: #fff;
		/*max-width: 500px;*/
		text-align: center;
		position: absolute; 
	    top: 50%;                 
	    left: 50%;                
	    transform: translateY(-50%) translateX(-50%); 
	}
	.maintext h1{
		margin-bottom: 25px;
        font-size: 0.8em;
		font-weight:600;
		letter-spacing:0.3em;
		
	}
	.maintext p{
		line-height: 2;
        letter-spacing: 0.3em;
	    margin-bottom: 40px;
		
	}
	.maintext img{
		width:80%;
		margin-bottom: 30px;
		
	}
		
		
	.top_text { background-color:rgba(24,34,61,0.6); padding: 2px 0; }
	.top_text p { color:#fff; letter-spacing:1px; text-align:right; padding-right:1%; }
	
	
			  
/* ===================================================================
	/
	/	news
	/
	=================================================================== */
	.news {
	padding: 17px 0;
	line-height: 17px;
	background: #18223D;
	
	}
	.news .containar h2 { float: left; width:172px; height: 42px; margin: 3px 50px 0 0; color:#fff; font-size:1.5em; line-height:25px; }
	.news .containar h2 a span { font-size:1.4rem; }
	.topix .topix_left {
		float: left;
		width: 300px;
		border-right-width: 1px;
		border-right-style: dashed;
		border-right-color: #f2f2f2;
		height:250px;
		position:relative;
		text-align:center;
		padding:5%;
	}
	.topix .topix_left a{ color:#fff;}
	.topix .topix_left .newslist {
		position:absolute;
		left:0;
		bottom:0;
		font-size:12px;
	}
	.topix .topix_right {
		float: left;
		margin-left:30px;
		height:auto;
	}
	.topix .topix_right ul {
		padding:30px 0 30px 50px;
	}
	.topix .topix_right ul li {
		line-height: 50px;
		letter-spacing: 2px;
		display: list-item;
		background-image: url(../images/news_icon.png);
		background-position-y: 3px;
		background-repeat: no-repeat;
		padding-left: 50px;
	}
	.topix .topix_right ul li.closed {
	background-image: url(../images/closedbg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}
	.topix .topix_right ul li.news-topix {
		background-image: url(../images/newstopixbg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}
	.topix .topix_right ul li .ymd {
		font-weight:bold;
		margin-right:20px;
	}
	.topix .topix_right ul li a { color:#fff; }
	.topix .topix_right ul li a p { line-height:40px; }

/* ===================================================================
	/
	/	Slider
	/
	=================================================================== */
	.slideshow {height: 31vw; margin-top: 74px;}
	.slideshow li { width:100%; height:100%; }
	.slideshow li a{ display:block; height:100%; background-position:center center; background-repeat:no-repeat; background-size:cover; position:relative; }
	

		/* js
		--------------------------------------------------------- */
		.flickity-enabled { position:relative; }
		.flickity-enabled:focus { outline:none; }
		.flickity-viewport { position:relative; height:100%; }
		.flickity-slider { position:absolute; width:100%; height:100%; }
		
		.flickity-enabled.is-draggable { -webkit-tap-highlight-color:transparent; tap-highlight-color:transparent; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
		.flickity-enabled.is-draggable .flickity-viewport { cursor:move; cursor:-webkit-grab; cursor:grab; }
		.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down { cursor:-webkit-grabbing; cursor:grabbing; }
		
		.flickity-prev-next-button { position:absolute; top:50%; width:44px; height:44px; border:none; border-radius:50%; background:#fff; background:hsla(0,0%,100%,0.75); cursor:pointer; -webkit-transform:translateY(-50%); transform:translateY(-50%)}
		.flickity-prev-next-button:hover { background:#fff; }
		.flickity-prev-next-button:focus { outline:none; box-shadow:0 0 0 5px #09F; }
		.flickity-prev-next-button:active { opacity:.6; }
		.flickity-prev-next-button.previous { left:2%; margin-left:0; }
		.flickity-prev-next-button.next { right:2%; margin-right:0; }
		.flickity-rtl .flickity-prev-next-button.previous { left:auto; right:10px; }
		.flickity-rtl .flickity-prev-next-button.next { right:auto; left:10px; }
		.flickity-prev-next-button:disabled { opacity:.3; cursor:auto; }
		.flickity-prev-next-button svg { position:absolute; left:20%; top:20%; width:60%; height:60%; }
		.flickity-prev-next-button .arrow { fill:#0079a4; }
		.flickity-page-dots { display: none; position:absolute; width:100%; bottom:20px; padding:0; margin:0; list-style:none; text-align:center; line-height:1; z-index:100; }
		.flickity-rtl .flickity-page-dots { direction:rtl; }
		.flickity-page-dots .dot { display:inline-block; width:12px; height:12px; margin:0 8px; background:#0079a4; border-radius:50%; opacity:.45; cursor:pointer; }
		.flickity-page-dots .dot.is-selected { opacity:1; }






	
/* ===================================================================
	/
	/	ボタン
	/
	=================================================================== */	
	.btn_link {
    color: #4e4c4c;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    display: inline-block;
    padding: 19px 30px;
	margin: 0;
	margin-top: 15px;
    min-width: 320px;
    position: relative;
    /*border: 2px solid #4e4c4c;*/
	border-radius: 7px;
	background: #fff;
    background-image: url(../images/link_arow.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
	}
	.btn_link:hover {
		color: #fff;
		background: #191919;
		background-image: url(../images/link_arow2.png);
		background-repeat: no-repeat;
		background-position: 95% 50%;
	}



/* ===================================================================
	/
	/	共通
	/
	=================================================================== */
	.containar h2 {font-size: 2em; letter-spacing: 2px;}
	.containar h3 {font-size: 1.5em; letter-spacing: 2px;}
	.containar p{line-height: 30px;; letter-spacing: 2px;}
	.containar .f_box { display:flex;}
	.containar .f_box .inbox { width:50%; margin:2%; }
	.containar .f_box .inbox h3 { margin-bottom: 20px; text-align: left; color: #000;}
	.containar .f_box .inbox p { margin-bottom: 60px; text-align: left;}
	.containar .f_box .b01 { order:1;}
	.containar .f_box .b02 { order:2;}
	.containar .f_box .btn_link {
    text-align: center;
    border: 2px solid #FFCC00;
	}
	.containar .f_box .btn_link02 {
		font-size:16px;
	}
	.containar .f_box .btn_link:hover {
		color: #fff;
		background: #FFCC00;
	}
	.containar .f_box .btn_link img {width: 30%; margin-right: 20px;}
	



		  
/* ===================================================================
	/
	/	s1
	/
	=================================================================== */
	.s1 { background: #ffffff;; padding: 70px 0; text-align:center; }
	.s1 .containar { padding-top: 14px; }
	.s1 .containar h2{ margin-top: 50px; }
	
	
	
/* ===================================================================
	/
	/	s2
	/
	=================================================================== */
	.s2 { margin-bottom: 100px;	text-align: center;}
	.s2 h2 { color:#fff; margin-bottom: 100px;	text-align: center;}
	.s2 p{ max-width: 700px;  margin: 0 auto 40px;}
	.s2 .s2_inner {
	background: url(../images/conbg.jpg) center;
	background-repeat:no-repeat;
	background-size: cover;
	height: 579px;
	padding-top: 70px;
	}
	.s2 .s2_inner .containar h2 {
	margin-bottom: 55px;
	}
	.s2 .s2_inner .containar p {
	font-size: 17px;
	line-height: 37px;
	color: #FFF;
	letter-spacing: 2px;
	margin-bottom: 40px;
	}
	.s2 .kouza {
		display:inline-block;
		z-index: 1;
    margin-top: -101px;
	}
	.s2 .kouza .containar ul {
		display:flex;
		width: 1070px;
    margin: 0 auto;
    justify-content: space-between;
	padding:40px 0;	
	}
	.s2 .kouza .containar ul li{display: inline-block; margin-top: 9px;}
	.s2 .kouza .containar ul li h3{ font-size:1em; font-weight:600; line-height:1.5; margin-bottom:15px; letter-spacing: 1px;}
	.s2 .kouza .containar ul li.nigyou h3{ font-size:1em; font-weight:600; line-height:1.5; margin-bottom:2px;}
	.s2 .kouza .containar ul li p{ font-size:0.7em; margin-bottom:5px; color:#000; line-height:1.8; letter-spacing:1px; border-top: 2px dotted #ce3b3b; padding-top: 8px;}
	.circle {
    display: inline-block;
    width: 170px;
    height: 170px;
    border-radius: 50%;
	border: 3px solid #bf0000;
    background: #fff;
    text-align: center;
    line-height: 60px;
    vertical-align: middle;
    color: #bf0000;
	padding: 33px 10px 0;
    }
	.circle:hover {
    transform: scale(.93);
    }
    .nigyou .circle {padding: 23px 10px 0;}
	
	
/* ===================================================================
	/
	/	contact_area
	/
	=================================================================== */
	.contact_area {
		background-color:#18223D;
		text-align:center;
		padding: 80px 0;
	}
	.contact_area img {
		margin-bottom:30px;
	}

	.contact_area p { 
		font-size: 1.2em;
		line-height: 37px;
		color: #FFF;
		letter-spacing: 2px;
		margin-bottom: 40px;
	}
	.contact_area .btn_link {
		background-color:#FFCC00;
		padding:15px;
	}
	.contact_area .btn_link a {
		text-decoration:none;
    	color:#1B2643;
	}
	.contact_area .btn_link a:hover {
		color:#fff;
	}
	
	
/* ===================================================================
	/
	/	bailaor
	/
	=================================================================== */
	.bailaor { padding:50px 0px 70px; }
	.bailaor .waku { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-align: center;	-ms-flex-align: center;	align-items: center; border:1px solid #999999; padding:20px; }
	.bailaor .waku div { margin:0 30px; }
	
	 
	
/* ===================================================================
	/
	/	footer
	/
	=================================================================== */
	 footer {   }
	 footer .containar .footer_area {
		display:-webkit-box; 
		display:-ms-flexbox; 
		display:flex; 
	 }
	 footer .containar .footer_area .area01 {
		 width:56%;
		 padding-bottom:70px;
	 }
	 footer .containar .footer_area .area01 .navy {
		 font-weight:bold;
		 color:#1A2643;
		 margin-bottom:20px;
	 }
	 footer .containar .footer_area .area01 p a {
		 margin-left:20px;
		 text-decoration:none;
		 color:#0067b6;
	 }
	 /*footer .containar .footer_area .area01 p a:hover {
		 border-bottom:1px solid #FFCC00;
	 }*/
	 
	 footer .containar .footer_area .area01 .area01_flex {
		display:-webkit-box; 
		display:-ms-flexbox; 
		display:flex; 
		-ms-flex-pack: distribute;
		justify-content: space-around;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom:30px;
	 }
	 footer .containar .footer_area .area01 .f_img_area {
		display:-webkit-box; 
		display:-ms-flexbox; 
		display:flex; 
		-ms-flex-pack: distribute;
		justify-content: space-around;
		margin:30px 0 50px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		height:auto;
	 }
	 footer .containar .footer_area .area01 .f_img_area a img { height:auto; }
	 footer .containar .footer_area .area01 .f_img_area_2 {
		display:-webkit-box; 
		display:-ms-flexbox; 
		display:flex; 
		-ms-flex-pack: distribute;
		justify-content: space-around;
		margin:30px 0;
		display:none; 
	 }
	 footer .containar .footer_area .area02 {
		 width:40%;
		 margin-left:4%;
	 }
	 footer .containar .footer_area .area02 .tel_area {
		display:-webkit-box; 
		display:-ms-flexbox; 
		display:flex; 
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	 }
	 footer .containar .footer_area .area02 .tel_area li {
		 width:48%;
		 border: 2px solid #FFCC00;
		 text-align:center;
		 padding:10px;
	 }
	 footer .containar .footer_area .area02 .tel_area li a {
		 text-decoration:none;
		 color:#000;
	 }
	 footer .containar .footer_area .area02 .tel_area li a:hover {
		 opacity:0.5;
	 }
	 footer .containar .footer_area .area02 dl{
		 overflow:hidden;
	 }
	 footer .containar .footer_area .area02 dl dt, footer .containar .footer_area .area02 dl dd {
		 font-size:16px;
		 letter-spacing:1px;
		 float:left;
		 margin-bottom:25px;
	 }
	 footer .containar .footer_area .area02 dl dt {
		width: 18%;
		padding-right: 20px;
	 }
	 footer .containar .footer_area .area02 dl dd {
		width: 82%;
		padding-left:10px;
	 }
	 footer .containar .footer_area .area02 .f_img_area {
		display:-webkit-box; 
		display:-ms-flexbox; 
		display:flex; 
		-ms-flex-pack: distribute;
		justify-content: space-around;
		margin:30px 0;
	 }

	.copyright { text-align:center; }
	
	#pageTop { position: fixed; bottom: 20px; right: 20px; }
	#pageTop a { display: block; z-index: 999; padding: 8px 0 0 0px; }
	#pageTop a:hover { text-decoration: none; opacity: 0.7; }

